---
id: 1
acronym: fscons13
title: FSCONS 2013
timezone: Stockholm
timeslot_duration: 15
default_timeslots: 3
max_timeslots: 12
feedback_enabled: false
created_at: 2013-06-20 09:51:08.596649000 Z
updated_at: 2013-11-10 14:16:35.641166000 Z
email: info@fscons.org
program_export_base_url: ''
schedule_version: ''
schedule_public: true
color: ''
ticket_type: integrated
